<h1>LISTA DE CONTATOS</h1>
    <a href="/cadastro/"><button>Novo Contato</button></a><br>


{{#each posts}}
    <small>{{dataValues.createdAt}}</small>
    <div>Nome : {{dataValues.nome}} </div>
    <div>Sobrenome: {{dataValues.sobrenome}}</div>
    <div>E-mail : {{dataValues.email}} </div>
    <div>Telefone: {{dataValues.telefone}}</div>
    
   
    <a href="/deletar/{{dataValues.id}}"><button>Excluir</button></a>
    <a href="/editar/{{dataValues.id}}"><button>Editar</button></a>

    <hr>
{{/each}}




<!--//Se o dado-objeto tem um array de objetos, você pode usar a função auxiliar Handlebars each (mais sobre auxiliares depois) para iterar o array, e o contexto atual é configurado para cada item dentro do array.>
